.view-display-id-attachment_1 {
    .view-content {
        display: flex;
        justify-content: center;
        .owl-carousel {
            width: 1400px !important;
        }
    }
}


.view-testimonios{
    .row{
        .col-xs-12.col-md-4{
            p{
                display: flex;
                justify-content: center;
                a{
                    margin: 30px 0;
                }
            }
        }
    }
}

.testimonios-list {
    .views-infinite-scroll-content-wrapper {
        justify-content: center;
        display: flex;
        flex-wrap: wrap;
        align-items: stretch;
        width: auto !important;
        height: auto !important;
        max-width: 1400px;
        .views-row {
            position: relative;
            border-radius: 10px;
            padding: 20px;
            width: 320px;
            margin: 1rem;
            opacity: 0;
            transform: translateY(20px);
            transition:
                opacity 0.6s ease,
                transform 0.6s ease;
            display: flex;
            flex-direction: column;
            justify-content: space-between;
            z-index: 0;
            transition: background 0.3s ease;
            background: rgb(242, 242, 247);
            &:hover {
                background: #008732;
                color: white !important;
                transition: color 0.3s ease;
                .views-field-field-testimonial-headquarter {
                    .field-content {
                        color: white;
                        transition: color 0.3s ease;
                    }
                }
                .views-field-field-featured-phrase {
                    a {
                        color: white;
                        transition: color 0.3s ease;
                    }
                }
                .views-field-title {
                    a {
                        color: white;
                        transition: color 0.3s ease;
                    }
                }
            }

            &.visible {
                opacity: 1;
                transform: translateY(0);
            }
            .views-field-field-testimonial-headquarter {
                text-align: center;
                font-size: 2rem;
                margin-bottom: 0.5rem;
                font-weight: 500;
                line-height: 1.2;
                font-family: "Poppins", sans-serif;
                color: rgb(85, 85, 85);
            }
            .views-field-field-terms-image {
                margin-bottom: 15px;
                a {
                    display: flex;
                    justify-content: center;
                    img {
                        background-color: white;
                        border-radius: 50%;
                        max-width: 120px;
                    }
                }
            }
            .views-field-field-featured-phrase {
                a {
                    display: flex;
                    justify-content: center;
                    align-items: center;
                    text-align: center;
                    font-size: 18px;
                    color: rgb(85, 85, 85);
                    text-decoration: none;
                    margin-block: 30px;
                }
            }
            .views-field-field-testimonial-date {
                text-align: center;
                margin-bottom: 30px;
                font-size: 14px;
            }
            .views-field-title {
                color: #008732;
                a {
                    text-decoration: none;
                    &:hover {
                        font-weight: 700;
                    }
                }
            }
        }
    }
}
